/*green gradient: linear-gradient(to right, #2f5f50, #8dd3c6) */


/* ---------------------Banner----------------------- */

/*.Banner {
  display: grid;
  grid-template-rows: 1fr 5fr;
  align-items: center;
  background-color: var(--showgirlGreen);
}

.Banner h4 {
  font-family: "Boldonse", system-ui;
  font-weight: bold;
  font-style: none;
  font-size: 2em;
  line-height: 0.4;
  letter-spacing: 1px;
  color: var(--showgirlOrange);
  display: flex;
  justify-content: center;
  
}

.Banner img {
  max-width: 100%;
}*/

/* test */

.Banner {
  display: grid;
  grid-template-rows: auto auto;
  background-color: var(--showgirlGreen);
}

.Banner h4 {
  font-family: "Boldonse", system-ui;
  font-size: 2em;
  line-height: 1.3;
  letter-spacing: 1px;
  color: var(--showgirlOrange);

  text-align: center;
  padding: 2rem 1rem;
}

/* IMAGE */
.Banner img {
  width: 100%;
  height: auto;
  display: block;
}

@media (min-width: 768px) {
  .Banner {
    height: 100vh;
  }

  .Banner h4 {
    font-size: 3rem;
    line-height: 0.1;
  }

  .Banner img {
    height: 70vh;
    object-fit: cover;
  }
}


/* ---------------------Body----------------------- */


.card h1 {
  color: var(--showgirlGreen);
  font-family: "Italiana", sans-serif;
  font-weight: bold;
  font-size: 40pt;
  padding-left: 20px;
  padding-right: 20px;
}

.glass2 button,
.glass3 button {
  font-family: "Italiana", sans-serif;
  font-weight: 400;
  font-size: 20pt;
  padding: 10px;
  background: none;
  border: none;
}

.glass1 {
  background: rgba(255, 255, 255, 0.1);      /* semi-transparent white */
  backdrop-filter: blur(10px);                /* blur the background behind */
  -webkit-backdrop-filter: blur(10px);        /* Safari support */
  border-radius: 50px;                         /* rounded corners */
  border: 1px solid rgba(255, 255, 255, 0.3); /* subtle border */
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);  /* subtle shadow */
  width: 100%;
  height: 50vh;
}

.card {
  margin-top: 100px;
  margin-right: 50px;
  display: flex;
}

.glass1,
.glass2,
.glass3 {
  background: rgba(255, 255, 255, 0.1);      /* semi-transparent white */
  backdrop-filter: blur(10px);                /* blur the background behind */
  -webkit-backdrop-filter: blur(10px);        /* Safari support */
  border-radius: 30px;                         /* rounded corners */
  border: 1px solid rgba(255, 255, 255, 0.3); /* subtle border */
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);  /* subtle shadow */
}

.glass1 {
  width: 70%;
  height: 60vh;
  margin-left: 150px;
  margin-right: 50px;
  border-radius: 50px;
}

.glass2,
.glass3 {
  width: 200px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: var(--showgirlOrange) solid 1px;
}

.glass3 {
  background: var(--showgirlBrick);
}

.glass3 button {
  color: white;
}

.glass2 button {
  color: var(--showgirlOrange);
}

.buttons {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.glass2:hover,
.glass3:hover {
  cursor: pointer;
  transform: scale(1.1);
}

@media (max-width: 1100px) {

.card h1 {
  font-size: 36pt;
  padding-left: 20px;
  padding-right: 20px;
}

}


@media (max-width: 860px) {

.card h1 {
  font-size: 30pt;
  padding-left: 20px;
  padding-right: 20px;
}

}


@media (max-width: 768px) {

.glass2,
.glass3 {
  width: 130px;
  height: 40px;
  border-radius: 15px;
}

.glass3 {
  margin-left: 15px;
}

.glass1 {
  width: 100%;
  height: 300px;
  margin-left: 30px;
  border-radius: 30px;
  backdrop-filter: none;                /* blur the background behind */
  -webkit-backdrop-filter: none;  
}

.card {
  margin-top: 100px;
  flex-direction: column;
}

.card h1 {
  font-size: 22pt;
  padding-left: 20px;
  padding-right: 20px;
}

.card button {
  font-size:11pt;
  font-weight: bold;
}

.buttons {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 30px;
  width: 100%;
}

}
